{# make the editor recognize this as a django template #}
<table class="table">
  <thead>
    <tr>
      <th>Name</th>
      <th></th>
    </tr>
  </thead>
  <tbody>
    {% for potential_crew_member in potential_crew_members %}
      <tr>
        <th scope="col">{{ potential_crew_member.name }}</th>
        <td>
          <form action="{% url "operationline_select_volunteer_dialog" line.pk %}"
                method="post">
            {% csrf_token %}
            <input type="hidden"
                   name="permanent_crew"
                   value="{{ permanent_crew|yesno:"permanent_crew,volunteer" }}">
            <button name="crew_member_id" value="{{ potential_crew_member.id }}">Select</button>
          </form>
        </td>
      </tr>
    {% endfor %}
  </tbody>
</table>
